<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- for blog index -->
    <meta charset="UTF-8">
    <link href="https://brendan.ie/main.css" rel="stylesheet">

    <title>{title}</title>

    <meta content="{title}" name="title">
    <meta content="Brendan Golden" name="author">
    <meta content="Brendan's Home" name="description">

    <!-- for mobile devices -->
    <meta content="width=device-width,initial-scale=1" name="viewport">

    <!-- brendan.coffee -->
    <link href="https://brendan.ie/coffee/coffee.css" rel="stylesheet">
    <script src="https://brendan.ie/coffee/coffee.js"></script>
  </head>
  <body class="sticky-wrapper">
    <div id="coffee_anchor"><span id="served"></span></div>
    <script>C0FFEE()</script>

    <header>
      <h1>Brendan's Uni Ramblings</h1>
      <span>
        <a href="/">Home</a> → <wbr/>
        Blog
      </span>
    </header>

    <main>
      <br/>

<!--indentation is managed by the converter-->
{body}
    </main>

    <footer>
      <!-- Spreads it out longways-->
      <span>
        © 2021-<span id="year">2021</span> | <wbr/>
        Brendan Golden | <wbr/>
        Email: contact_me(at symbol)brendan.ie <a href="mailto:contact_website@brendan.ie"></a><a href="mailto:contact@brendan.ie"></a>  | <wbr/>
        Gitlab: <a href="https://gitlab.com/Brendan_Golden">Brendan_Golden</a> | <wbr/>
        Discord: Silver#5563 | <wbr/>
        Mastodon: <a rel="me" href="https://mastodon.brendan.ie/@silver">@silver</a>
      </span>
    </footer>
    <script>
      /* I am a lazy fucker */
      document.getElementById('year').textContent = new Date().getFullYear().toString()
    </script>
  </body>
</html>